Devices and simulator not Working

Hello and really thanks for this teaching way and I like your talented way in Explain and sorting information.
and now I finish this first course in Road but I have some small issue with Devices and simulator cuz my app don’t lnuch with my Iphone and I have this Error after restart my Xcode and change Deploying Target to 12.0 version but my iPhone 7 Plus Running with iOS 12.1
I wish give me the solution and thanks for your Efforts Here

I believe you need to update your Xcode.

hi @hussien,
What version of Xcode are you running? are you running any betas? basically it is telling you that Xcode is unable to use your phone for development as it does not have the images for this version. You cannot simply add newer images.

cheers,

Jayant

Hi @jayantvarma
I’m used Xcode 10.0 and this final version not beta
I don’t know what I can doing?

Hello @rickhindriksen
I don’t see any available update

@hussien

Xcode 10.1 is available in the Mac App Store. It handles IOS 12.1.

Have fun!

thanks @rcasey
I’ll download it now and see it :slight_smile:

This topic was automatically closed after 166 days. New replies are no longer allowed.